html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  /*vertical-align: baseline;*/
  background: transparent;
}
h1, h2, h3, h4 { margin: 4px 0; padding: 0; }
p { margin: 6px 0; padding: 0; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before {
  content: '';
  content: none;
}
blockquote:after {
  content: '';
  content: none;
}
q:before {
  content: '';
  content: none;
}

.find-your-cinema{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
  border-radius: 5px;
}

.netflix-button{
  cursor: pointer;
  line-height: 50px;
  background-color: white;
  color: #A01019!important;
  font-weight: 700;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 1.5em;
}

.spinner, .spinner-month {
  width: 25px;
  height: 25px;
  background-color: #ccc;
  margin: 0 auto;
  margin-top: 7px;
  display: inline-block;
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}

.spinner.film-followed{
  background-color: rgba(252, 104, 80, 1.0);
}
.spinner.film-no-followed{
  background-color: #fff;
}
.spinner.star-followed,.spinner.figure-followed{
  background-color: rgba(87, 179, 238, 1.0);
}
.spinner.star-no-followed, .spinner.figure-no-followed{
  background-color: #fff;
}

@-webkit-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
  } 50% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
  } 100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}

q:after {
  content: '';
  content: none;
}
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: 'sw';
  src:url('sw.eot?v028c0');
  src:url('sw.eot?#iefixv028c0') format('embedded-opentype'),
    url('sw.woff?v028c0') format('woff'),
    url('sw.ttf?v028c0') format('truetype'),
    url('sw.svg?v028c0#sw') format('svg');
  font-weight: normal;
  font-style: normal;
}

body#body, p {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 18px;
  color: #bbbbbb;
  /*margin:10px;*/
}
.clear { clear: both; }
/*#container {
  min-width: 250px;
}
.img-container{
  overflow: hidden;

}*/

.button{
  text-transform: uppercase;
  color: white;
  height: 40px;
  line-height: 40px;
  font-weight: 600;
  text-align: center;
}
.button-link{
  text-decoration: none;
  display: block;
}
.info-box .button-link{
  max-height: 40px;
}

.button-link:hover{
  text-decoration: none;
}
.card-button{
  background-color: black;
  width: 100%;
}
.buy-button{
  margin-top: 15px;
  background-color: black;
  cursor: pointer;
}
.follow-button, .vote-button, .plain-button,
.follow-button-show, .vote-button-show, .plain-button-show,
.follow-button-season, .vote-button-season, .plain-button-season,
.follow-button-episode, .vote-button-episode, .plain-button-episode{
  background-color:rgba(252, 104, 80, 1.0);
  margin-top: 15px;
  cursor: pointer;
}

.followed-button, .followed-button-show, .followed-button-season, .followed-button-episode{
  background-color: white;
  color: rgba(252, 104, 80, 1.0);
  border-color: rgba(252, 104, 80, 1.0);
  margin-top: 15px;
  border: 1px solid;
  cursor: pointer;
}
.nopadding{
  padding:0;
}
.figure-box .card-button,
.star-box .card-button{
  font-size: 0.9em;
}
.follow-star, .followed-star,.plain-star-follow,
.follow-figure, .followed-figure,.plain-figure-follow{
  margin-top: 0;
  cursor: pointer;
}
.follow-star,.plain-star-follow,
.follow-figure,.plain-figure-follow{
  background-color: rgba(87, 179, 238, 1.0);
}
.plain-star-follow,
.plain-figure-follow{
  font-size: 0.9em;
}
.movie-box{
  box-shadow: 0px 0px 3px 0px rgba(245, 245, 245, 1.0);
  border: 2px solid rgba(245, 245, 245, 1.0);
  min-height: 120px;
  max-width: 300px;
  width: 300px;
  /*margin-left: 10px;
  margin-right: 10px;*/
  margin-top: 15px;
}
.image-container{
  position: relative;
  height: 100%;
  width: 100%;
}

.element-container{
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom: 10px;
}

.play-container{
  height: 100%;
  position: absolute;
  width: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.play-container img {
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}

.followed-star,
.followed-figure{
  background-color: white;
  color: rgba(87, 179, 238, 1.0);
  border-color: rgba(87, 179, 238, 1.0);
  border: 1px solid;
  cursor: pointer;
}
.programmazione-button{
  background-color: rgba(167, 171, 182, 1.0);
  margin-top: 15px;
}
.info-box{
  padding: 10px;
}
.title{
  color:black;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.1em;
}
.break-line{
  width: 100%;
  height: 1px;
  background-color: black;
  margin-top: 15px;
  margin-bottom: 15px;
}

.release_date{
  margin-top: 5px;
  color:black;
  font-style: italic;
  font-size: 0.9em;
}
.release_date .date{
  font-style: normal;
  font-weight: 700;
  font-size: 1.1em;
}
img.principal {
  /*width: auto;
  float: left;*/
  width: 100%;
}
a {
  text-decoration: none;
}
a:hover{
  text-decoration: none;
}
a:focus{
  text-decoration: none;
}

.info-container h2 a, .info-container h1 a{
  float: none;
  clear: none;
  display: block;
  width: auto;
  margin:0;

}
.info-container h1 a{
  color: #000;
  font-weight: normal;
  font-size: 20px;
  line-height: 23px;
}

.info-container h2 a{
  border-bottom: 1px solid #ccc;
  color:#666;
  padding-bottom: 15px;
  /*padding-top: 10px;*/
}
.box-container{
  /*border:1px solid #bbb;*/
  /*border-color: #e9eaed #e9eaed #d1d1d1;*/
  box-shadow: 0px 0px 2px 0px #000;
}
.info-container a,
.info-container .stars{
  float: left;
  clear: left;
  width: 100%;
}
#trailer-link{
  /*display: block;*/
}
.info-container ul li a{
  margin:0;
  padding:0;
}
.info-container a.vedi-scheda{
  padding: 0;
  margin:0;
  margin-top: 10px;
}
/*.img-container, .info-container{
  float: left;
  position: relative;
}*/
.info-container{
  padding:1% 5%;
  width: 50%;
}
/*.img-container{
  width: 40%;
}*/
.block{
  float: left;
  clear: left;
  width: 100%;
}
.stars{
}
.star,
.figure{
  width: 30px;
  height: 30px;
  float: left;
  margin-left:-5px;
}

.big-link{
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
}

.star img,
.figure img{
  width: 100%;
}

.truncate {
  /*width: 500px;*/
  /*white-space: nowrap;*/
  overflow: hidden;
  text-overflow: ellipsis;
}

.description-container{
  color:#000;
  /*margin-top: 20px;*/
  line-height: 1.5em;
  font-size: 14px;
  text-align: justify;
  text-overflow: ellipsis;
}

.sw-icon-player:before {
  content: "\e603";
  font-family: 'sw';
}

[class^="sw-icon-"], [class*=" sw-icon-"] {
  font-family: 'sw';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.film-buy{
  /*width: 100%;*/
}
.film-buy .flex-container{
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  flex-wrap: wrap;
  display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap;
  list-style-type: none;
  align-items: center;
  justify-content: center;
  -ms-flex-pack: center;
  margin: 0px;
  padding: 0px;
  /*width:100%;*/
}
.film-buy a{
  display: block;
  color: $medium_grey;
  padding: 0;
  margin: 0 10px;
  margin-bottom: 10px;

}

.film-buy a img{
  max-width: 100%;
  min-width: 120px;
}

.film-buy a:last-child{
  margin-bottom: 0;
}
.film-buy .flex-container li{
    width: 100%;
    margin-bottom: 10px;
}
.film-buy .flex-container li:last-child{
  margin-bottom: 0px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 5px 17px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 50px;
}


.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.img-container .jumbotron-play-btn{
  font-size: 2.4em;
  border: 2px solid #FFF;
  color: #FFF;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -43px;
  margin-top: -3px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: rgba(0,0,0,0.5);
  padding-left: 24px;
  padding-top: 13px;
  -webkit-transition: background-color 200ms ease;
  -moz-transition: background-color 200ms ease;
  -ms-transition: background-color 200ms ease;
  -o-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}
.img-container:hover .jumbotron-play-btn {
  background-color: black;
  border: 2px solid #FFF;
}

@media only screen and (max-width : 680px) {
  .star-description,
  .figure-description{
    display: none;
  }
}

@media only screen and (max-width : 569px) {
  .description-container{
    display: none;
  }
}


@media only screen and (max-width : 320px) {

    .img-container, .info-container{
        text-align:center;
        margin:0 auto;
        float: left;
        max-width: 100%;
        clear: left;
        padding:0;
    }



    .img-container{
        width: 100%;
    }

    .info-container{
        width: 94%;
        padding: 3%
    }

    .img-container img{
      float: none;
      margin: 0 auto;
    }
    .info-container .stars.
    .info-container .figures{
      float: none;
      clear: none;
      width: auto;
      display: inline-block;
    }

}
